<?php
include "scrinit.php";
include "logo.php";
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<body>

<?php
$pmp=$_SESSION['usr'];
require "dbconnect.php"; 
if (isset($_POST['subomilos'])) 
{
   $omcode1=$_POST['dilosi1'];
   $omcode2=$_POST['dilosi2'];
   $omilosx=$_POST['omilosx'];
   $coden=$_POST['coden'];
   $codex=$_POST['codex'];
   $perigrafix=$_POST['perigrafix'];
   $dilosix=$_POST['dislosix'];
   if (empty($omilosx)) $coden=$codex;
   if ($coden > $codex)
   {
		  $sql="INSERT INTO omiloi (code, omilos,perigrafi,maxplithos) 
		        VALUES ('$coden','$omilosx','$perigrafix',30 ) ";
		  if (!mysqli_query($con,$sql)) 
	       {
		      echo mysqli_error($con); 
	       } 
		   $sql="INSERT INTO dilosiomilos (pmp, code1, code2) VALUES ($pmp,'$omcode1[0]','$omcode2[0]' ) ";
		   if (!mysqli_query($con,$sql)) 
	       {
		      echo mysqli_error($con); 
	       }
		  echo "<br>";
		  echo "Η ΔΗΛΩΣΗ ΚΑΤΑΧΩΡΗΘΗΚΕ ΜΕ ΕΠΙΤΥΧΙΑ"."<br>";
		  echo "<br>";
		  echo "ΕΧΕΤΕ ΔΗΛΩΣΕΙ ΣΥΜΜΕΤΟΧΗ ΣΤΟΝ ΟΜΙΛΟ :".$coden." - "."<b>".$omilosx."</b>"; 
		  
		   
	}
	else
	{
		  mysqli_query($con,"delete from dilosiomilos where pmp='$pmp'");
		  $sql="INSERT INTO dilosiomilos (pmp, code1, code2) VALUES ($pmp,'$omcode1[0]','$omcode2[0]' ) "; 
			if (!mysqli_query($con,$sql)) 
	        {
		      echo mysqli_error($con); 
	        }
			
		    echo "ΕΧΕΤΕ ΔΗΛΩΣΕΙ ΣΥΜΜΕΤΟΧΗ ΣΤΟΝ ΟΜΙΛΟ :".$omcode1[0]."</b>";
			echo "<br>"."ΕΧΕΤΕ ΔΗΛΩΣΕΙ ΣΥΜΜΕΤΟΧΗ ΣΤΟΝ ΟΜΙΛΟ :".$omcode2[0]."</b>";
			echo "<br>";
		  
		  echo "Η ΔΗΛΩΣΗ ΚΑΤΑΧΩΡΗΘΗΚΕ ΜΕ ΕΠΙΤΥΧΙΑ"."<br>";
    }
		  
	  
  }

?>
<br><br>
<a  href=<?php echo $menu;?> style="background-color: #819FF7;font-weight: bold; color: #ffffff;padding:4px;text-decoration:none"  >  Επιστροφή στο Μενού  </a>

</body>
</html>